Mon, 30 Jan 2023 10:46:00 UTC

Information for RPM uglify-js1-1.3.4-9.el6.noarch.rpm

ID5218996
Nameuglify-js1
Version1.3.4
Release9.el6
Epoch
Archnoarch
SummaryJavaScript parser, mangler/compressor and beautifier toolkit
DescriptionJavaScript parser, mangler/compressor and beautifier toolkit. This is the classic 1.x version of uglify-js. Consider using the new version provided in the uglify-js package. This package ships the uglifyjs command-line tool and a library suitable for use within Node.js.
Build Time2014-06-29 17:21:57 GMT
Size7.71 KB
fd7c8560442f7accd09f390b12f02357
LicenseBSD
Buildrootdist-6E-epel-build-2174453-397770
Provides
npm(uglify-js) = 1.3.4
uglify-js1 = 1.3.4-9.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
js-uglify-1 = 1.3.4-9.el6
nodejs(engine)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/bin/uglifyjs143.00 B
/usr/lib/node_modules/uglify-js111.00 B
/usr/lib/node_modules/uglify-js@14.00 KB
/usr/lib/node_modules/uglify-js@1/bin4.00 KB
/usr/lib/node_modules/uglify-js@1/bin/uglifyjs10.07 KB
/usr/lib/node_modules/uglify-js@1/lib33.00 B
/usr/lib/node_modules/uglify-js@1/package.json836.00 B
/usr/lib/node_modules/uglify-js@1/uglify-js.js720.00 B
Component of
1 through 25 of 25
Buildroot descending sort Created State
dist-6E-epel-build-6665391-654467 2016-10-17 07:50:08 expired
dist-6E-epel-build-4764401-568866 2016-01-13 08:04:26 expired
dist-6E-epel-build-4764357-568866 2016-01-13 07:57:35 expired
dist-6E-epel-build-4726166-566261 2016-01-07 19:19:59 expired
dist-6E-epel-build-4672028-562632 2015-12-30 05:57:48 expired
dist-6E-epel-build-4672004-562632 2015-12-30 05:36:41 expired
dist-6E-epel-build-4671992-562632 2015-12-30 05:06:51 expired
dist-6E-epel-build-4662324-561866 2015-12-28 08:23:57 expired
dist-6E-epel-build-4606266-558907 2015-12-17 00:01:38 expired
dist-6E-epel-build-4597087-558379 2015-12-15 15:52:50 expired
dist-6E-epel-build-4130906-530848 2015-10-01 20:11:12 expired
dist-6E-epel-build-4054862-523486 2015-09-18 14:38:14 expired
dist-6E-epel-build-3616010-498331 2015-07-03 20:58:43 expired
dist-6E-epel-build-3615993-498331 2015-07-03 20:20:52 expired
dist-6E-epel-build-3399880-487499 2015-05-28 12:41:58 expired
dist-6E-epel-build-3390039-486763 2015-05-25 15:33:01 expired
dist-6E-epel-build-3390037-486763 2015-05-25 15:24:52 expired
dist-6E-epel-build-2914708-452130 2015-02-06 09:13:00 expired
dist-6E-epel-build-2762117-442087 2014-12-30 06:08:05 expired
dist-6E-epel-build-2751595-441582 2014-12-24 16:37:45 expired
dist-6E-epel-build-2684749-438352 2014-12-09 05:15:02 expired
dist-6E-epel-build-2665343-437145 2014-12-02 20:28:07 expired
dist-6E-epel-build-2619018-434486 2014-11-18 10:21:37 expired
dist-6E-epel-build-2587963-432460 2014-11-11 14:21:33 expired
dist-6E-epel-build-2565997-430841 2014-11-05 12:22:44 expired